<?xml version='1.0'?>

<reference anchor='RFC2925'>

<front>
<title>Definitions of Managed Objects for Remote Ping, Traceroute, and Lookup Operations</title>
<author initials='K.' surname='White' fullname='K. White'>
<organization /></author>
<date month='September' year='2000' /></front>

<seriesInfo name='RFC' value='2925' />
<format type='TXT' octets='150691' target='ftp://ftp.isi.edu/in-notes/rfc2925.txt' />
</reference>
